.. _installataion:

Installation
============

Streetviewdownloader is available from PyPi, and can be installed using ``pip``::

    pip install streetviewdownloader

Alternatively, it can be installed from source by cloning this repository and running pip in the checked-out directory::

    git clone https://gitlab.com/christoph.fink/streetviewdownloader/
    cd streetviewdownloader
    pip install .
